  @charset "UTF-8";

@media print, screen and (min-width: 1024px) {
  #foresterhouse_Footer {
    /* DEFAULT SETTING*/
  }
  
  #foresterhouse_Footer *,
  #foresterhouse_Footer *::before,
  #foresterhouse_Footer *::after {
    box-sizing: border-box;
  }
  
  #foresterhouse_Footer * {
    margin: 0;
    padding: 0;
  }
  
  #foresterhouse_Footer a {
    transition: 0.3s;
  }
  
  #foresterhouse_Footer a:hover {
    color: #008d54;
    opacity: 0.8;
  }

  #foresterhouse_Footer .footerTerms a:hover {
    color: #fff;
    opacity: 0.8;
  }
  
  #foresterhouse_Footer .footer--isScroll .footerCategory__title::after,
  #foresterhouse_Footer .footer--isScroll .footerSitemap__listItem::after {
    width: 100%;
  }
  
  #foresterhouse_Footer .footer {
    position: relative;
    min-width: 920px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    background-color: #f2f2f2;
    z-index: 10;
  }
  
  #foresterhouse_Footer .footer__inner {
    position: relative;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  #foresterhouse_Footer .footerSitemap__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 45px;
  }
  
  #foresterhouse_Footer .footerSitemap__listItem {
    position: relative;
    padding-bottom: 50px;
    width: 20.70313%;
    min-width: 220px;
  }
  
  #foresterhouse_Footer .footerSitemap__listItem::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 0;
    height: 1px;
    background-color: #008d54;
    transition: width 0.3s;
  }
  
  #foresterhouse_Footer .footerSitemapSpHedging {
    display: none;
  }
  
  #foresterhouse_Footer .footerCategory__title {
    margin-bottom: 28px;
    font-size: 18px;
    line-height: 2;
    text-align: left;
  }
  
  #foresterhouse_Footer .footerCategory__title::after {
    content: '';
    display: block;
    margin-top: 10px;
    width: 0;
    height: 1px;
    background-color: #008d54;
    transition: width 0.3s;
  }
  
  #foresterhouse_Footer .footerCategory__link {
    position: relative;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #000;
  }
  
  #foresterhouse_Footer .footerCategory__link::after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    display: inline-block;
    margin-right: 6px;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008d54 #008d54 transparent transparent;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  
  #foresterhouse_Footer .footerSubCategory__inner {
    text-align: left;
  }
  
  #foresterhouse_Footer .footerSubCategory__item {
    margin-bottom: 20px;
  }
  
  #foresterhouse_Footer .footerSubCategory__item:last-of-type {
    margin-bottom: 0;
  }
  
  #foresterhouse_Footer .footerSubCategory__link {
    display: flex;
    align-items: baseline;
    color: #000;
    text-decoration: none;
  }
  
  #foresterhouse_Footer .footerSubCategory__link::before {
    content: '';
    display: inline-block;
    margin-right: 6px;
    width: 10px;
    height: 10px;
    border: 1px solid;
    border-color: #008d54 #008d54 transparent transparent;
    transform: rotate(45deg);
  }
  
  #foresterhouse_Footer .footerSubCategory__link:hover > .footerSubCategory__text {
    border-color: #008d54;
  }
  
  #foresterhouse_Footer .footerSubCategory__text {
    display: inline-block;
    font-size: 16px;
    line-height: 1.5;
    border-bottom: 1px solid transparent;
    transition: 0.3s;
  }
  
  #foresterhouse_Footer .footerContent {
    margin-bottom: 8px;
  }
  
  #foresterhouse_Footer .footerContent__list {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  #foresterhouse_Footer .footerContent__item {
    line-height: 1.7;
    margin-bottom: 50px;
    width: 20.70313%;
    min-width: 220px;
  }
  
  #foresterhouse_Footer .footerContent__item:nth-of-type(4n) {
    margin-right: 0;
  }
  
  #foresterhouse_Footer .footerContent__itemText {
    display: flex;
    font-size: 18px;
    text-decoration: none;
    color: #000;
  }
  
  #foresterhouse_Footer .footerContent__itemText--bold {
    font-weight: 700;
  }
  
  #foresterhouse_Footer .footerContent__itemText--col {
    display: inline-block;
    text-align: left;
    text-align: start;
  }
  
  #foresterhouse_Footer .footerContent__subTitle {
    font-size: 12px;
    margin-left: 15px;
  }
  
  #foresterhouse_Footer .footerContent__img {
    display: block;
    width: 148px;
    height: 24px;
    flex-shrink: 0;
  }
  
  #foresterhouse_Footer .footerContent__icon::before {
    content: '';
    position: relative;
    display: inline-block;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: 0.3s;
  }
  
  #foresterhouse_Footer .footerTerms {
    text-align: center;
    background-color: #008d54;
    padding-top: 40px;
  }
  
  #foresterhouse_Footer .footerTerms__list {
    margin-bottom: 40px;
  }
  
  #foresterhouse_Footer .footerTerms__item {
    margin-right: 40px;
    margin-left: 40px;
    display: inline;
  }
  
  #foresterhouse_Footer .footerTerms__link {
    font-size: 16px;
    line-height: 2;
    text-decoration: none;
    color: #000;
  }
  
  #foresterhouse_Footer .footerCopyright {
    display: inline-block;
    text-align: center;
    font-size: 13px;
    letter-spacing: -0.1px;
    margin-bottom: 40px;
    font-size: clamp(14px, 1.4vw, 18px);
    line-height: 2;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
  }
  
  #foresterhouse_Footer .footerSpAccordionMenu {
    display: none;
  }
  
  #foresterhouse_Footer .footerSpAccordionMenu__list {
    display: none;
  }
  
  #foresterhouse_Footer .footerOnlyPc {
    display: block;
  }
  
  #foresterhouse_Footer .footerOnlySp {
    display: none;
  }
  
  #foresterhouse_Footer .targetTop {
    position: fixed;
    right: 15px;
    bottom: 24px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
    z-index: 99;
  }
  
  #foresterhouse_Footer .targetTop--show {
    opacity: 1;
    visibility: visible;
  }
  
  #foresterhouse_Footer .targetTop__button {
    position: relative;
    display: block;
    margin-bottom: 10px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #008d54;
  }
  
  #foresterhouse_Footer .targetTop__button::after {
    content: '';
    display: inline-block;
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    transform: rotate(225deg);
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: auto;
  }
  
  .targetTopNoFixed .targetTop {
    position: absolute !important;
    right: 15px !important;
    bottom: 24px !important;
  }

  #foresterhouse_Footer .headerNav {
    display: block;
    max-width: 1097px;
    margin: 0 auto;
    display: block;
  }

  #foresterhouse_Footer .header__navigation {
      width: 100%;
  }

  #foresterhouse_Footer .headerNav__list {
      display: flex;
      justify-content: space-between;
      padding-bottom: 40px;
      padding-top: 40px;
  }

  #foresterhouse_Footer .headerNav__title {
    position: relative;
    display: inline-block;
    padding: 22px 22px 15px;
    line-height: 1;
    font-size: clamp(14px, 1.4vw, 18px);
    text-decoration: none;
    color: #000;
    cursor: pointer;
    font-weight: bold;
  }

  #foresterhouse_Footer .footerTerms__link {
      font-size: clamp(14px, 1.4vw, 18px);
      line-height: 2;
      text-decoration: none;
      color: #fff;
      font-weight: bold;
  }
}

@media screen and (max-width: 1023px) {
  #foresterhouse_Footer {
    /* DEFAULT SETTING*/
  }

  @keyframes menueShow {
    from {
      opacity: 0;
      transform: translateX(100%);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }

  #foresterhouse_Footer *,
  #foresterhouse_Footer *::before,
  #foresterhouse_Footer *::after {
    box-sizing: border-box;
  }

  #foresterhouse_Footer * {
    margin: 0;
    padding: 0;
  }

  #foresterhouse_Footer .footer {
    position: relative;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    width: 100%;
    background-color: #fff;
  }

  #foresterhouse_Footer .footer__inner {
    padding: 0px 0 0px;
  }

  #foresterhouse_Footer .footerSitemap {
    padding: 0 0px;
  }

  #foresterhouse_Footer .footerSitemap--isOpen {
    display: flex;
    padding: 0;
  }

  #foresterhouse_Footer .footerSitemap--isOpen .footerSitemapSpHedging {
    width: 37.33333%;
  }

  #foresterhouse_Footer .footerSitemap--isOpen .footerSitemapSpHedging__text--newLine {
    display: block;
  }

  #foresterhouse_Footer .footerSitemap--isOpen .footerSitemapSpHedging__text {
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0;
    padding-left: 20px;
    padding-right: 1.1em;
  }

  #foresterhouse_Footer .footerSitemap__list {
    display: block;
    width: 62.4%;
    overflow: hidden;
  }

  #foresterhouse_Footer .footerSitemap__listItem {
    width: 100%;
  }

  #foresterhouse_Footer .footerSitemap__listItem--isOpen .footerCategory__item {
    display: block;
    animation: menueShow 0.3s linear 0s;
  }

  #foresterhouse_Footer .footerSitemap__listItem:last-of-type {
    border-bottom: none;
  }

  #foresterhouse_Footer .footerSitemap__listItem--onlyPc {
    display: none;
  }

  #foresterhouse_Footer .footerSitemap__listItem--onlySp {
    display: block;
  }

  #foresterhouse_Footer .footerSitemapSpHedging {
    width: 100%;
    display: block;
    text-align: left;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__item {
    padding-right: 0px;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__item::before {
    content: '';
    position: absolute;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    padding: 25px 0;
    border-bottom: 1px solid #cccccc;
  }


  #foresterhouse_Footer .footerSitemapSpHedging__item--active {
    color: #fff;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__item--active .footerSitemapSpHedging__text {
    color: #000;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__text {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    padding: 15px 0;
    color: #000;
    font-size: 14px;
    line-height: 1.5;
    text-decoration: none;
    transition: none;
    padding-left: 30px;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__text::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 14px;
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid;
    border-color: #000 #000 transparent transparent;
    transform: rotate(45deg);
    margin-right: 30px;
  }

  #foresterhouse_Footer .footerSitemapSpHedging__text--newLine {
    display: none;
  }

  #foresterhouse_Footer .footerCategory {
    position: relative;
    background-color: #008d54;
  }

  #foresterhouse_Footer .footerCategory__title {
    display: none;
  }

  #foresterhouse_Footer .footerCategory__item {
    display: none;
  }

  #foresterhouse_Footer .footerSubCategory__item {
    height: 50px;
    padding-left: 18px;
    padding-right: 20px;
  }

  #foresterhouse_Footer .footerSubCategory__item:first-of-type .footerSubCategory__link {
    border-top: none;
  }

  #foresterhouse_Footer .footerSubCategory__item--offset {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  #foresterhouse_Footer .footerSubCategory__item--white {
    background-color: #fff;
  }

  #foresterhouse_Footer .footerSubCategory__item--white .footerSubCategory__link {
    color: #231815;
    border-top: 1px solid #008d54;
  }

  #foresterhouse_Footer .footerSubCategory__item--white:first-of-type .footerSubCategory__link {
    border-top: none;
  }

  #foresterhouse_Footer .footerSubCategory__link {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.3em 0;
    height: 100%;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    border-top: 1px solid #fff;
    cursor: pointer;
  }

  #foresterhouse_Footer .footerSubCategory__link--OnlyPc {
    display: none;
  }

  #foresterhouse_Footer .footerSubCategory__text {
    line-height: 1.2;
  }

  #foresterhouse_Footer .footerSubCategoryRelationMenu {
    background-color: #fff;
  }

  #foresterhouse_Footer .footerSubCategoryRelationMenu__item {
    height: 50px;
    padding-left: 18px;
    padding-right: 20px;
  }

  #foresterhouse_Footer .footerSubCategoryRelationMenu__item:first-of-type .footerSubCategoryRelationMenu__link {
    border-top: none;
  }

  #foresterhouse_Footer .footerSubCategoryRelationMenu__link {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.3em 0;
    height: 100%;
    color: #000;
    border-top: 1px solid #008d54;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    padding-left: 2.9em;
  }

  #foresterhouse_Footer .footerSubCategoryRelationMenu__link::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  #foresterhouse_Footer .footerContent {
    padding: 0 20px;
  }

  #foresterhouse_Footer .footerContent__list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
  }

  #foresterhouse_Footer .footerContent__item {
    display: none;
  }

  #foresterhouse_Footer .footerContent__itemText {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 14px;
    padding: 1.071em;
    color: #fff;
  }

  #foresterhouse_Footer .footerContent__icon::before {
    content: '';
    margin-right: 5px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #foresterhouse_Footer .footerContent__itemDisplaySp {
    display: block;
    width: 48%;
    background-color: #008d54;
  }

  #foresterhouse_Footer .footerTerms {
    padding: 30px 30px;
    background-color: #008d54;
  }

  #foresterhouse_Footer .footerTerms__list {
    width: 100%;
    margin-bottom: 15px;
    text-align: left;
  }

  #foresterhouse_Footer .footerTerms__item {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 20px;
  }

  #foresterhouse_Footer .footerTerms__link {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
  }

  #foresterhouse_Footer .footerCopyright {
    font-size: 10px;
    display: inline-block;
    text-align: left;
    letter-spacing: -0.1px;
    color: #fff;
    padding-top: 60px;
  }

  #foresterhouse_Footer .footerSpAccordionMenu {
    position: relative;
    padding-right: 18px;
    line-height: 1.3;
  }

  #foresterhouse_Footer .footerSpAccordionMenu::before, #foresterhouse_Footer .footerSpAccordionMenu::after {
    content: '';
    display: block;
    background-color: #fff;
    position: absolute;
    top: 50%;
    width: 15px;
    height: 1px;
    right: 5px;
  }

  #foresterhouse_Footer .footerSpAccordionMenu::after {
    transform: rotate(90deg);
    transition-duration: 0.3s;
  }

  #foresterhouse_Footer .footerSpAccordionMenu--isActive {
    padding-right: 23px;
    height: 50px;
    border-bottom: 1px solid #fff;
  }

  #foresterhouse_Footer .footerSpAccordionMenu--isActive::after {
    transform: rotate(0);
  }

  #foresterhouse_Footer .footerSpAccordionMenu__list {
    display: none;
    padding-left: 18px;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__list--isOpen {
    display: block;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__item {
    height: 44px;
    border-top: 1px solid #fff;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__item:first-of-type {
    border-top: none;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__item--autoHeight {
    height: auto;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__item--child {
    border-top: none;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__item--child .footerSpAccordionMenu--isActive {
    padding: 12.5px 0;
    height: auto;
  }

  #foresterhouse_Footer .footerSpAccordionMenu__link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3em 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    text-decoration: none;
  }

  #foresterhouse_Footer .footerOnlyPc {
    display: none;
  }

  #foresterhouse_Footer .footerOnlySp {
    display: block;
  }

  #foresterhouse_Footer .targetTop {
    position: fixed;
    right: 20px;
    bottom: 40px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s, visibility 0.4s;
    z-index: 99;
  }

  #foresterhouse_Footer .targetTop--show {
    opacity: 1;
    visibility: visible;
  }

  #foresterhouse_Footer .targetTop__button {
    position: relative;
    display: block;
    margin-bottom: 10px;
    width: 45px;
    height: 45px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: #008d54;
  }

  #foresterhouse_Footer .targetTop__button::after {
    content: '';
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-block;
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    width: 2vw;
    height: 2vw;
    vertical-align: middle;
    transform: rotate(225deg);
  }

  .targetTopNoFixed .targetTop {
    position: absolute !important;
    right: 20px !important;
    bottom: 6.5% !important;
  }

  #foresterhouse_Footer .headerNav {
    display: none;
  }
}
